name: Entity Print Test Theme
type: theme
description: Test theme for testing Entity Print CSS
hidden: true
package: Testing
base theme: stark

entity_print:
  all: entity_print_test_theme/all
  node:
    all: entity_print_test_theme/node
    page: entity_print_test_theme/page

# Information added by Drupal.org packaging script on 2020-06-18
version: '8.x-2.2'
project: 'entity_print'
datestamp: 1592473170
